saeed4641

نصب کنم؟

3 پست در این موضوع قرار دارد

سلام

ممنون میشم راهنمایی کنید ورژن 3.7.1 وردپرس رو نصب کنم یا نه با همون نسخه 3.6 کار کنم؟

چون دیدم خیلی ها گفته بودن مشکل داره

در ضمن آیا در این نسخه تمام افزونه ها خود به خود بروزرسانی میشن؟

چون من به هیچ وجه افزونه هامو بروز نمی کنم

ممنون میشم جواب بدید

با تشکر

به اشتراک گذاری این پست


لینک به پست

من توصیه میکنم که نصب نکنین

چون مهمترین مشکلی که داره اینه که نمیشه تو پست ها در قسمت همه نوشته ها جستجو کرد ...

البته مشکل علامت ؟ به جای , هم داره که اون قابل حله ..

صبر کنین تا نسخه جدید بیاد و یا افزونه جلالی بروز بشه بعد نصب کنید ...

ویرایش شده در توسط SMJ SOFT

به اشتراک گذاری این پست


لینک به پست

سلام ! لطف كنيد موضوع تايپيك بهتر انتخاب كنيد و مفهوم داشته باشه !

خيلي بحث شده در انجمن جستجو :

http://forum.wp-pars...دپرس-371-فارسی/

مشكل هم بله داشته ! و همين طور خودش انگار به روزرساني ميكنه ! بازم تايپيك بررسي كنيد !

در كل اگه مشكلي الان نداريد صبر كنيد !‌

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری